CONSTRUCT(3)

PACKAGE
construct - Routines to manage construction of data

PURPOSE
These routines are meant to provide a high level mechanism to manage the construction of data. NOTE: THIS PACKAGE IS WORK IN PROGRESS. THE INTERFACE MAY CHANGE IN THE NEXT RELEASE, POSSIBLY WITHOUT NOTICE.

LIBRARY
karmagraphics

LINK WITH
-lkarmagraphics

FUNCTIONS

construct_array_list_algorithms
    List available algorithms.

construct_array_create_manager
    Create a management object for creating array data.

construct_array_destroy_manager
    Destroy a management object for creating array data.

construct_array_select_algorithm
    Select an algorithm for constructing data.

construct_array_change_name
    Change the default output name for constructed data.

construct_array_create_data
    Construct an array.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/